uuid: 2cc7beab-c0d5-4e73-a65f-69a795399f10
langcode: es
status: true
dependencies:
  config:
    - field.field.node.etapa.body
    - field.field.node.etapa.field_distance
    - field.field.node.etapa.field_duration_seconds
    - field.field.node.etapa.field_etapa_alt_number
    - field.field.node.etapa.field_etapa_stretch
    - field.field.node.etapa.field_featured_note
    - field.field.node.etapa.field_gronze_incline
    - field.field.node.etapa.field_gronze_map
    - field.field.node.etapa.field_gronze_number
    - field.field.node.etapa.field_image
    - field.field.node.etapa.field_intro_text
    - field.field.node.etapa.field_is_virtual
    - field.field.node.etapa.field_rating_difficulty
    - field.field.node.etapa.field_rating_landscape
    - field.field.node.etapa.field_ref_camino
    - field.field.node.etapa.field_ref_camino_additional
    - field.field.node.etapa.field_ref_etapas_alternatives
    - field.field.node.etapa.field_ref_etapas_next
    - field.field.node.etapa.field_ref_etapas_previous
    - field.field.node.etapa.field_ref_location
    - field.field.node.etapa.field_ref_location_alternative
    - field.field.node.etapa.field_ref_note
    - field.field.node.etapa.field_ref_regions
    - field.field.node.etapa.field_ref_route
    - image.style.thumbnail
    - node.type.etapa
  module:
    - image
    - path
    - text
id: node.etapa.default
targetEntityType: node
bundle: etapa
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 121
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_distance:
    type: number
    weight: 133
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_duration_seconds:
    type: number
    weight: 134
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_etapa_alt_number:
    type: string_textfield
    weight: 131
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_etapa_stretch:
    type: string_textfield
    weight: 129
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_featured_note:
    type: string_textarea
    weight: 126
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_gronze_incline:
    type: image_image
    weight: 139
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_gronze_map:
    type: image_image
    weight: 138
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_gronze_number:
    type: number
    weight: 130
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_image:
    type: image_image
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_intro_text:
    type: string_textarea
    weight: 123
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_is_virtual:
    type: boolean_checkbox
    weight: 128
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_rating_difficulty:
    type: options_select
    weight: 135
    region: content
    settings: {  }
    third_party_settings: {  }
  field_rating_landscape:
    type: options_select
    weight: 136
    region: content
    settings: {  }
    third_party_settings: {  }
  field_ref_camino:
    type: entity_reference_autocomplete
    weight: 126
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_camino_additional:
    type: entity_reference_autocomplete
    weight: 127
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_etapas_alternatives:
    type: entity_reference_autocomplete
    weight: 143
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_etapas_next:
    type: entity_reference_autocomplete
    weight: 142
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_etapas_previous:
    type: entity_reference_autocomplete
    weight: 141
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_location:
    type: entity_reference_autocomplete
    weight: 127
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_location_alternative:
    type: entity_reference_autocomplete
    weight: 132
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_note:
    type: entity_reference_autocomplete
    weight: 137
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_regions:
    type: entity_reference_autocomplete
    weight: 124
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_route:
    type: entity_reference_autocomplete
    weight: 140
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
